aagc.vo

## Class FarmaciaRequest

- java.lang.Object
- - aagc.vo.FarmaciaRequest

-     public class FarmaciaRequest
      extends java.lang.Object

  Classe Java per farmaciaRequest complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType name="farmaciaRequest">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="codiceFarmacia">
                 <simpleType>
                   <restriction base="{http://www.w3.org/2001/XMLSchema}string">
                     <length value="4"/>
                     <pattern value="[0-9]*"/>
                   </restriction>
                 </simpleType>
               </element>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected java.lang.String` | `codiceFarmacia`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `FarmaciaRequest()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getCodiceFarmacia()` Recupera il valore della proprietà codiceFarmacia.
    `void` | `setCodiceFarmacia(java.lang.String value)` Imposta il valore della proprietà codiceFarmacia.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### codiceFarmacia

          protected java.lang.String codiceFarmacia

  - ### Constructor Detail

    - #### FarmaciaRequest

          public FarmaciaRequest()

  - ### Method Detail

    - #### getCodiceFarmacia

          public java.lang.String getCodiceFarmacia()

      Recupera il valore della proprietà codiceFarmacia.
      Returns:
        possible object is `String`

    - #### setCodiceFarmacia

          public void setCodiceFarmacia(java.lang.String value)

      Imposta il valore della proprietà codiceFarmacia.
      Parameters:
        `value` - allowed object is `String`